import unittest

names = map(
    lambda name : f"git_delete_merged_branches.tests.test_{name}",
    ["cli", "engine", "git", "shell"])
suite = unittest.defaultTestLoader.loadTestsFromNames(names)
result = unittest.TextTestRunner().run(suite)

exit(len(result.errors) + len(result.failures))
